langcode: en
status: true
dependencies: {  }
name: 135_50_width
label: '135 50% width'
effects:
  7ee23376-1cd1-4dcf-8622-35108d75d94d:
    uuid: 7ee23376-1cd1-4dcf-8622-35108d75d94d
    id: image_scale
    weight: 1
    data:
      width: 68
      height: null
      upscale: true
  2a1f35d7-2d2a-4791-8bf1-7c818369cb18:
    uuid: 2a1f35d7-2d2a-4791-8bf1-7c818369cb18
    id: image_convert
    weight: 2
    data:
      extension: webp
